/*.tramites,#sp-slider div#n2-ss-5 .n2-ss-button-container a{
	border: 2px solid #5F6CE8;
  border-radius: 100%;
  color: white;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  transition: .2s transform ease-in-out;
  will-change: transform;
  z-index: 0;
  width: 120px;
    height: 120px;
    margin: auto;
    cursor: pointer;
    background: #5F6CE8;
}	
.tramites::after,#sp-slider div#n2-ss-5 .n2-ss-button-container a::after{
  	background-color: #50B0E4;
    border-radius: 100%;
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(10deg);
    transform-origin: top left;
    transition: .2s transform ease-out;
    will-change: transform;
    z-index: -1;
}     
.tramites:hover::after,#sp-slider div#n2-ss-5 .n2-ss-button-container a:hover::after{
  	transform: translate(0, 0);
}
        
.tramites:hover,#sp-slider div#n2-ss-5 .n2-ss-button-container a:hover{
    border: 2px solid transparent;
    color: #5F6CE8;   
} */
.tramites{
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #2098D1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  border: 2px solid #5F6CE8;
  border-radius: 100%;
  color: white;
  width: 120px;
  height: 120px;
  margin: auto;
  cursor: pointer;
  background: #5F6CE8;
}
.tramites:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #e1e1e1;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background-color: #50B0E4;
  border-radius: 100%;
  height: 100%;
  width: 100%;
}
.tramites:hover, .tramites:focus, .tramites:active {
  color: white;
}
.tramites:hover:before{
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.scale.tram:hover {
    transform: none;
}

#sp-showcase, #sp-extension{
  background: #50a2ca0d !important;
}
#sp-showcase-a h5{
  font-weight: 600;
  color: #5F6CE8; 
  margin-top: 15px;
}
#sp-showcase .scale i.fa{
	color: inherit;
	padding-left: 0px;
}
section#sp-showcase > .container{
  margin-bottom: 0px;
  padding: 20px;
}
#sp-slider div#n2-ss-5 .n2-ss-button-container a{
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
#sp-slider div#n2-ss-5 .n2-ss-button-container a{
	color: #fff;
  background: transparent;
}
#sp-slider div#n2-ss-5 .n2-ss-button-container a:hover{
  color: #50B0E4;
}
body #sp-header{
  background: rgba(12, 59, 66,0.35);  
  margin-top: 40px; 
}
body #sp-header.menu-fixed {
    background: #5F6CE8;
}
body #sp-top-bar, div.jd-title h3.sp-module-title::before,.actualidad h3.sp-module-title::before{
   background: #27D97A !important;
   height: auto;
}
#sp-utility{
  position: relative;
}
#sp-utility:before {
  content:'';
  position: absolute;
        top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.1);
}
#sp-utility .actualidad .sprocket-tabs ul.sprocket-tabs-nav li {
    background: #27D97A;
    border-top: 2px solid #50B0E4 !important;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-right: 3px;
}
#sp-utility .actualidad .sprocket-tabs ul.sprocket-tabs-nav li .sprocket-tabs-text:hover,#sp-utility .actualidad .sprocket-tabs ul.sprocket-tabs-nav li.active .sprocket-tabs-text{
    color: #27D97A;
}
#sp-utility .actualidad .sprocket-tabs ul.sprocket-tabs-nav li:hover,#sp-utility .actualidad .sprocket-tabs ul.sprocket-tabs-nav li.active {
   background: #fff;
}
#sp-utility .actualidad a:hover,#sp-utility .actualidad .nspPagination li.active > a:hover{
    color: #50B0E4;
}
#sp-mainbottom .politica-gobierno #flipbox .flip-container .flipper:hover {
    border-bottom: 3px solid #50B0E4;
}
#sp-mainbottom .politica-gobierno #flipbox .flip-container .flipper{
    background: #27D97A;
    border-bottom: 3px solid transparent;
    border-radius: 15px;
}
#sp-mainbottom .politica-gobierno #flipbox .front .member-post{
  color: white;
  padding-left: 2px;
  padding-right: 2px;
  font-weight: 600;
}
#sp-mainbottom .politica-gobierno #flipbox .front img{
  border: 3px solid #27D97A;
  border-radius: 100%;
}
footer#sp-footer {
   background-image: radial-gradient( #71b3b0, #44b3af ,#5F6CE8);
}
section#sp-bottom {
    background: #27D97A;
}
#sp-copyright {
   background: #5F6CE8;
}
#sp-header #sp-logo .logo{
  padding: 0px;
}
#sp-header.menu-fixed-out .sp-column.homepage .sp-default-logo, #sp-header.menu-fixed .sp-column.homepage .sp-default-logo{
    display: initial;
}
form.form-sppoll input[type="submit"],form.form-sppoll input[type="button"]{
  margin-top: 5px;
}
section#sp-extension .container{
  padding-top: 30px;
  padding-bottom: 30px;
}
#sp-header #sp-menu ul.sp-megamenu-parent > li .sp-dropdown-main .sp-dropdown-inner ul.sp-dropdown-items li a {
    color: #27D97A;
    cursor: pointer;
}    
#sp-header #sp-menu ul.sp-megamenu-parent > li .sp-dropdown-main .sp-dropdown-inner ul.sp-dropdown-items li a:hover,#sp-header ul.sp-mega-group a.sp-group-title:hover{
    background: #27D97A;
    color: white !important;
}
#sp-header #sp-menu ul.sp-megamenu-parent > li .sp-dropdown-main .sp-dropdown-inner ul.sp-dropdown-items li.active a {
    color:  white;
    background: #27D97A;
}
a,.actualidad a{
	color: #5F6CE8;
}
#sp-login-search a.search-button,#sp-login-search a.avisos-in,.btn-login-button, .btn-logout-button{
	font-size: 22px;
}
#sp-login-search{
	padding: 0px;
}
#sp-menu .sp-menu-item:hover, #sp-menu .sp-menu-item:hover a{
	cursor: default;
}
a:hover, #sp-header #sp-login-search a#avisos-in:hover{
   color: #50B0E4
}
a.scrollup{
	background-color: #5F6CE8;
}
#sp-header ul.sp-mega-group a.sp-group-title {
    color: #27D97A !important;
    text-transform: uppercase;
}
#sp-menu .sp-megamenu-parent{
  float: left;
  width: 100%;
}
#sp-menu{
  padding-left: 0px;
}
#sp-header #sp-logo{
  text-align: center;
}
#sp-header #sp-logo .logo{
  width: 80%;
}
#sp-menu ul.sp-megamenu-parent > li.active a::before,#sp-menu ul.sp-megamenu-parent > li a::before{
  background: #50B0E4;
  top: 45px;
}
#sp-menu ul.sp-megamenu-parent > li a.sp-group-title::before{
  background: #27D97A;
  top: 50px;
}
#sp-main-body #sp-sidebar-b .sp-module .sp-module-content ul.menu li a::before {
    background-color: #27D97A;
}
.gloria-dep .form-inline table{
  width: auto;
}
.gloria-dep .form-inline .pull-right{
    float: left !important;
    margin-bottom: 10px;
}
#sp-main-body {
    padding: 0px 15px;
}
#sp-main-body article p{
  text-align: justify;
}
#bfSubmitButton{
	margin-left: 25%;
	float: none;
}
.offcanvas-menu{
  background-color: #5F6CE8;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a,.offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: white;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a{
  background-color: #27D97A;
}
.bfQuickMode .bfLabelLeft label {
	width: 20%;
}
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
	width: 40%;
}
.calendar-event #flatcal_minical .flatcal_todaycell a {
    border: 1px solid #5F6CE8;
    background-color: #5F6CE8;
}
.calendar-event #flatcal_minical TD.flatcal_weekdays{
	color: #5F6CE8;
}
#jevents #jevents_body .new-navigation .nav-items div.active a{
	border-color: currentcolor currentcolor #5F6CE8;
}
#kunena.layout .form-search {
  margin-top: 40px;
}
#kunena.layout .search input {
  width: 100%;
  margin-left: 0px;  
}
#kunena.layout .search {
  display: none;
}
 .jd_back_button {
  display: none;
}
#sp-top-bar .sp-module {
    margin: 0px;
}
#sp-sidebar-b .movil-screen .btn.cartelera-button:hover {
    background: #5F6CE8;
}
#sp-top-bar .container{
	width: 95%;
}
.entry-header h2 a{
	color: #5F6CE8;
}
ul.pagination li.active a {
    background: #5F6CE8 !important;
}
.sp-module .sprocket-headlines ul.sprocket-headlines-list li span{
	display: inline;
	font-size: 16px;
}
div.search-panel{
	box-shadow: 0px 0.2px 2px 0.1px #5F6CE8;
}
/*Administrator*/
.view-login .well img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
 
@media (max-width: 360px) {
  #sp-slider div#n2-ss-5 .n2-ss-button-container a{
    padding: 6px;
  }
  #sp-showcase {
    margin: 30px 0px 0px 0px;
  }
  .flipper{
    width: 100% !important;
  }
  form.form-sppoll .radio {
    padding-right: 10px;
    padding-left: 10px;
  }
  .imagen-cuba{
    width: 70px;
  }
}
@media screen and (min-width: 320px) and (max-width: 767px){
   #sp-jd-custom-three {
    padding: 0px 15px 0px 15px;
  }
   #sp-jd-custom-three {
    padding: 0px 15px 0px 15px;
  }
  section#sp-bottom{
    padding: 20px 10px 10px 10px;
  }
  .sprocket-tabs-text .full-screen {
    display: none;
  }
  body #sp-header{
    margin-top: 50px;
  }
  .sp-module .sprocket-headlines ul.sprocket-headlines-list li span{
  	font-size: 12px;
  }
  .sprocket-headlines.navigation-active .sprocket-headlines-navigation span.arrow{
  	font-size: 18px;
	height: 25px;
	width: 25px;
  }
  section#sp-slider {
    margin-top: 0;
  }
  #sp-header #sp-logo {
    padding-top: 10px
  }
   #sp-login-search {
    padding: 0px 5px;
   }
   .full-screen{
    display: none;
   }
   
}
@media screen and (max-width: 991px) {
  #sp-main-body #sp-component{
    width: 100%;
  }
  .sp-module .sprocket-headlines ul.sprocket-headlines-list li span{
  	font-size: 12px;
  }
  .sprocket-headlines.navigation-active .sprocket-headlines-navigation span.arrow {
    font-size: 18px;
    height: 20px;
    width: 20px;
  }

}
@media screen and (min-width: 991px) and (max-width: 1024px) {
  .sp-module .sprocket-headlines ul.sprocket-headlines-list li span{
  	font-size: 14px;
  }
  /*body #sp-header {
    margin-top: 2%;
  }*/
}

